#include "\masm32\include\resource.h"

MAIN DIALOG DISCARDABLE  0, 0, 158, 127
STYLE DS_MODALFRAME | DS_CENTER | WS_POPUP | WS_CAPTION | WS_SYSMENU
CAPTION "Common Dialog Color"
FONT 8, "MS Sans Serif"
BEGIN
    LTEXT           "",1000,2,1,155,82,SS_SUNKEN
    PUSHBUTTON      "&Choose New Color",1001,1,100,155,25
    CTEXT           "Color value: 0 (dec)",2000,2,84,155,11,SS_SUNKEN
END